## haskell-yesod-default 0.6.1

=== debian/changelog ===
haskell-yesod-default (0.6.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 07 Mar 2012 10:56:14 -0500
