=== debian/control ===
Source: haskell-yesod-default
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
 , haskell-devscripts (>= 0.8)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-shakespeare-css-dev (>> 0.10.5)
 , libghc-shakespeare-css-dev (<< 0.11)
 , libghc-shakespeare-css-prof
 , libghc-shakespeare-js-dev (>> 0.11)
 , libghc-shakespeare-js-dev (<< 0.12)
 , libghc-shakespeare-js-prof
 , libghc-text-dev (>> 0.9)
 , libghc-text-prof
 , ghc-ghci
 , libghc-transformers-dev (>> 0.2.2)
 , libghc-transformers-dev (<< 0.3)
 , libghc-transformers-prof
 , libghc-unordered-containers-dev
 , libghc-unordered-containers-prof
 , libghc-wai-dev (>> 1.1)
 , libghc-wai-dev (<< 1.2)
 , libghc-wai-prof
 , libghc-wai-extra-dev (>> 1.1)
 , libghc-wai-extra-dev (<< 1.2)
 , libghc-wai-extra-prof
 , libghc-warp-dev (>> 1.1)
 , libghc-warp-dev (<< 1.2)
 , libghc-warp-prof
 , libghc-yaml-dev (>> 0.5.1.2)
 , libghc-yaml-dev (<< 0.6)
 , libghc-yaml-prof
 , libghc-yesod-core-dev (>> 0.10.1)
 , libghc-yesod-core-dev (<< 0.11)
 , libghc-yesod-core-prof
Build-Depends-Indep: ghc-doc
 , libghc-shakespeare-css-doc
 , libghc-shakespeare-js-doc
 , libghc-text-doc
 , libghc-transformers-doc
 , libghc-unordered-containers-doc
 , libghc-wai-doc
 , libghc-wai-extra-doc
 , libghc-warp-doc
 , libghc-yaml-doc
 , libghc-yesod-core-doc
Standards-Version: 3.9.3
Homepage: http://www.yesodweb.com/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-default
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-default

Package: libghc-yesod-default-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: default config and main functions for your Yesod application
 This provides convenient wrappers for the configuration and execution of
 Yesod applications, including per-environment (development, testing,
 staging, production) configs.
 .
 This package contains the normal library files.

Package: libghc-yesod-default-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: default config/main functions for your Yesod application; profiling libraries
 This provides convenient wrappers for the configuration and execution of
 Yesod applications, including per-environment (development, testing,
 staging, production) configs.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yesod-default-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: default config and main functions for your Yesod application; documentation
 This provides convenient wrappers for the configuration and execution of
 Yesod applications, including per-environment (development, testing,
 staging, production) configs.
 .
 This package contains the documentation files.
