## haskell-yesod-default 1.0.1.1

=== debian/changelog ===
haskell-yesod-default (1.0.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 17:51:19 -0400
