=== debian/control ===
--- 
+++ 
@@ -8,36 +8,40 @@
  , cdbs
  , ghc
  , ghc-prof
- , libghc-shakespeare-css-dev (>> 0.10.5)
- , libghc-shakespeare-css-dev (<< 0.11)
+ , libghc-network-conduit-dev (>> 0.4)
+ , libghc-network-conduit-dev (<< 0.5)
+ , libghc-network-conduit-prof
+ , libghc-shakespeare-css-dev (>> 1.0)
+ , libghc-shakespeare-css-dev (<< 1.1)
  , libghc-shakespeare-css-prof
- , libghc-shakespeare-js-dev (>> 0.11)
- , libghc-shakespeare-js-dev (<< 0.12)
+ , libghc-shakespeare-js-dev (>> 1.0)
+ , libghc-shakespeare-js-dev (<< 1.1)
  , libghc-shakespeare-js-prof
  , libghc-text-dev (>> 0.9)
  , libghc-text-prof
  , ghc-ghci
  , libghc-transformers-dev (>> 0.2.2)
- , libghc-transformers-dev (<< 0.3)
+ , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-unordered-containers-dev
  , libghc-unordered-containers-prof
- , libghc-wai-dev (>> 1.1)
- , libghc-wai-dev (<< 1.2)
+ , libghc-wai-dev (>> 1.2)
+ , libghc-wai-dev (<< 1.3)
  , libghc-wai-prof
- , libghc-wai-extra-dev (>> 1.1)
- , libghc-wai-extra-dev (<< 1.2)
+ , libghc-wai-extra-dev (>> 1.2)
+ , libghc-wai-extra-dev (<< 1.3)
  , libghc-wai-extra-prof
- , libghc-warp-dev (>> 1.1)
- , libghc-warp-dev (<< 1.2)
+ , libghc-warp-dev (>> 1.2)
+ , libghc-warp-dev (<< 1.3)
  , libghc-warp-prof
- , libghc-yaml-dev (>> 0.5.1.2)
- , libghc-yaml-dev (<< 0.6)
+ , libghc-yaml-dev (>> 0.7)
+ , libghc-yaml-dev (<< 0.8)
  , libghc-yaml-prof
- , libghc-yesod-core-dev (>> 0.10.1)
- , libghc-yesod-core-dev (<< 0.11)
+ , libghc-yesod-core-dev (>> 1.0)
+ , libghc-yesod-core-dev (<< 1.1)
  , libghc-yesod-core-prof
 Build-Depends-Indep: ghc-doc
+ , libghc-network-conduit-doc
  , libghc-shakespeare-css-doc
  , libghc-shakespeare-js-doc
  , libghc-text-doc
