## haskell-yesod-default 1.1.3

=== debian/changelog ===
haskell-yesod-default (1.1.3-2) experimental; urgency=low

  * Add missing dependency on safe

 -- Joachim Breitner <nomeata@debian.org>  Sat, 02 Feb 2013 13:13:14 +0100

haskell-yesod-default (1.1.3-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 03 Jan 2013 20:53:32 -0500

haskell-yesod-default (1.1.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 18 Nov 2012 12:21:09 -0500

haskell-yesod-default (1.1.0.2-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2012 12:46:25 -0400
