=== debian/control ===
--- 
+++ 
@@ -4,18 +4,23 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
- , haskell-devscripts (>= 0.8)
+ , haskell-devscripts (>= 0.8.13)
  , cdbs
  , ghc
  , ghc-prof
- , libghc-network-conduit-dev (>> 0.4)
- , libghc-network-conduit-dev (<< 0.5)
+ , libghc-data-default-dev
+ , libghc-data-default-prof
+ , libghc-hamlet-dev (>> 1.1)
+ , libghc-hamlet-dev (<< 1.2)
+ , libghc-hamlet-prof
+ , libghc-network-conduit-dev (>> 0.5)
+ , libghc-network-conduit-dev (<< 0.7)
  , libghc-network-conduit-prof
  , libghc-shakespeare-css-dev (>> 1.0)
  , libghc-shakespeare-css-dev (<< 1.1)
  , libghc-shakespeare-css-prof
  , libghc-shakespeare-js-dev (>> 1.0)
- , libghc-shakespeare-js-dev (<< 1.1)
+ , libghc-shakespeare-js-dev (<< 1.2)
  , libghc-shakespeare-js-prof
  , libghc-text-dev (>> 0.9)
  , libghc-text-prof
@@ -25,22 +30,26 @@
  , libghc-transformers-prof
  , libghc-unordered-containers-dev
  , libghc-unordered-containers-prof
- , libghc-wai-dev (>> 1.2)
- , libghc-wai-dev (<< 1.3)
+ , libghc-wai-dev (>> 1.3)
+ , libghc-wai-dev (<< 1.4)
  , libghc-wai-prof
- , libghc-wai-extra-dev (>> 1.2)
- , libghc-wai-extra-dev (<< 1.3)
+ , libghc-wai-extra-dev (>> 1.3)
+ , libghc-wai-extra-dev (<< 1.4)
  , libghc-wai-extra-prof
- , libghc-warp-dev (>> 1.2)
- , libghc-warp-dev (<< 1.3)
+ , libghc-warp-dev (>> 1.3)
+ , libghc-warp-dev (<< 1.4)
  , libghc-warp-prof
- , libghc-yaml-dev (>> 0.7)
- , libghc-yaml-dev (<< 0.8)
+ , libghc-yaml-dev (>> 0.8)
+ , libghc-yaml-dev (<< 0.9)
  , libghc-yaml-prof
- , libghc-yesod-core-dev (>> 1.0)
- , libghc-yesod-core-dev (<< 1.1)
+ , libghc-yesod-core-dev (>> 1.1)
+ , libghc-yesod-core-dev (<< 1.2)
  , libghc-yesod-core-prof
+ , libghc-safe-dev
+ , libghc-safe-prof
 Build-Depends-Indep: ghc-doc
+ , libghc-data-default-doc
+ , libghc-hamlet-doc
  , libghc-network-conduit-doc
  , libghc-shakespeare-css-doc
  , libghc-shakespeare-js-doc
@@ -52,7 +61,8 @@
  , libghc-warp-doc
  , libghc-yaml-doc
  , libghc-yesod-core-doc
-Standards-Version: 3.9.3
+ , libghc-safe-doc
+Standards-Version: 3.9.4
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-default
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-default
