## haskell-yesod-default 1.1.3.2

=== debian/changelog ===
haskell-yesod-default (1.1.3.2-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jun 2013 12:24:07 +0100

haskell-yesod-default (1.1.3.2-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:37 +0200

haskell-yesod-default (1.1.3.2-1) experimental; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Apr 2013 21:30:18 +0100
