=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
+Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.8.13)
  , cdbs
  , ghc
@@ -14,7 +14,6 @@
  , libghc-hamlet-dev (<< 1.2)
  , libghc-hamlet-prof
  , libghc-network-conduit-dev (>> 0.5)
- , libghc-network-conduit-dev (<< 0.7)
  , libghc-network-conduit-prof
  , libghc-shakespeare-css-dev (>> 1.0)
  , libghc-shakespeare-css-dev (<< 1.1)
@@ -31,7 +30,7 @@
  , libghc-unordered-containers-dev
  , libghc-unordered-containers-prof
  , libghc-wai-dev (>> 1.3)
- , libghc-wai-dev (<< 1.4)
+ , libghc-wai-dev (<< 1.5)
  , libghc-wai-prof
  , libghc-wai-extra-dev (>> 1.3)
  , libghc-wai-extra-dev (<< 1.4)
