=== debian/control ===
Source: haskell-yesod-default
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-yesod-core-dev (>= 1.2),
 libghc-yesod-core-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-yesod-core-doc,
Standards-Version: 3.9.8
Homepage: http://www.yesodweb.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-default
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-yesod-default-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: default config and main functions for your Yesod application
 This is a temporary shim to make things easier for git-annex.
 It serves no other purpose.
 .
 This package contains the normal library files.

Package: libghc-yesod-default-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: default config/main functions for your Yesod application; profiling libraries
 This is a temporary shim to make things easier for git-annex.
 It serves no other purpose.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yesod-default-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: default config and main functions for your Yesod application; documentation
 This is a temporary shim to make things easier for git-annex.
 It serves no other purpose.
 .
 This package contains the documentation files.
